@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&family=Roboto+Condensed:wght@300;400;700&display=swap');
body,html{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	position: relative;
}
body,html,p,ul,li,table,td,tr,div,h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
}
body,html{
	height: 100%;
	
}
body{
	overflow-x:hidden;
}
/* PRELOADER */
#html5Loader{
	top:0;
	left:0;
	background-color:rgba(255,255,255,1);
	position:fixed;
	z-index: 15000;
	width: 100%;
	height: 100%;
}
#html5Loader .loader{
	position:absolute;
	z-index: 15100;
	width: 300px;
	height: 300px;
	background-color: #FFF;
	top:50%;
	left: 50%;
	margin-left: -150px;
	margin-top: -150px;
}
#html5Loader .cargador{
	position:relative;
	z-index: 15100;
	width: 300px;
	height: 100px;
	top:0px;
	left: 0;
	opacity: 0.7;
  	filter: alpha(opacity=70); /* For IE8 and earlier */
	  padding: 30px 0px;
text-align: center;
}
#html5Loader .cargador .texto-carga{
	margin-top: 15px;
	width: 300px;
	height: 50px;
	float:left;
	text-align: center;
}
#html5Loader .cargador .spinner{
	width: 50px;
	height: 50px;
	float:left;
	margin-left: 125px;
}
.logo-precarga{
	text-align: center;
}
/* Top */
.idioma, .idioma ul {
	margin-bottom: 0px;
}
.idioma ul {
	list-style: none;
	padding-top: 6px;
}

.idioma ul li{
	margin-left: 3px;
	display: inline-block;
}
.idioma ul li:first-child{
	margin-left: 0px;
}
.idioma ul .active{
	font-weight: 700;
	color:#fff;
}
.idioma img{
	margin-left: 8px;
}
.idioma {
	margin-bottom: 0px;
	font-size: 0.9rem;
	text-align: right;
	color: #fff;
}
.idioma .separador-li{
	margin: 0px 2px 0px 2px;
}
.idioma a{
	color:#FFF;
	text-decoration: none;
	font-weight: 400;
}
.idioma a:hover{
	font-weight: 700;
}
.idiomaf ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.idiomaf ul li{
	display: inline-block;
	margin: 0px 8px;
}
.menu{
	display: none;
	position: relative;
}
.menu ul{
	list-style: none;
	position:relative;
}
.menu ul li{
	display: inline-block;
	font-size: 1rem;
	color: #FFF;
	margin-left: 25px;
	font-weight: 400;
}
.menu ul li:hover{
	font-weight: 400;
}
.menu ul li:first-child{
	margin-left: 0px;
}
.menu-g{
	padding: 55px 0px 40px 0px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 300;
	overflow: hidden;
	display: none;
}
.menu-g .fondo-blanco{
	width: 100%;
	position: absolute;
	left: 0;
	top: -130px;
	height: 130px;
	background: #00446d;
}
/** Menu responsive **/
.menu-responsive{
	display: block;
	position: absolute;
	width: 100%;
	z-index: 2000;
	padding: 30px 0px;
}
.menuresp-g{
	display: block;
	position: fixed;
	top: 40px;
	right: 20px;
	z-index: 14100;
}
.menuresp-g-cont{
	display: block;
	position: fixed;
	top: 0px;
	right: -300px;
	z-index: 14000;
	width: 250px;
	height: 100%;
	background-color: #00446d;
}
/* Bloque Inversión*/
#map{
	height: 300px;
}
/* Footer */
footer{
	background-color: #00446d;
	
	color: #fff;
	font-size: 0.77rem;
	z-index: 200;
	position: relative;
	border-top: 15px solid #5098c7;
	padding: 50px 0px;
}
.btnn,.btnn2{
	cursor: pointer;
	text-transform: uppercase;
}
.linea{
	width: 100%;
	height: 6px;
	margin-top: 15px;
	position: relative;
	overflow: hidden;
}
.seguidor{
	position: absolute;
	height: 4px;
	width: 45px;
	top:0;
	right: -100px;
	background: #FFF;
	/*-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;*/
}
.error {
	color: red;
	font-size: 0.87rem;
}
.alert {
    margin-top: 1rem; 
}
#mfinal1{
	display: none;
}
#mfinal2{
	display: none;
}
#mfinal3{
	display: none;
}
/* Estilos Nuevos Usados */
.header-first-section{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 147px 0px 30px 0px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 150;
	width: 100%;
}
.imagen-velo-fondo-g{
	/*background-color: #1d8378;*/
	width: 100%;
	height: 100%;
	z-index: 120;
	position: fixed;
}
.imagen-velo-fondo{
	background-image: url("../img/600x800_fondo-1.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
	position: absolute;
	width: 1000px;
	height: 100%;
	right: 0px;
}
.imagen-velo-fondo2{
	background-image: url("../img/600x800_fondo-2.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
	position: absolute;
	width: 1000px;
	height: 100%;
	right: 0px;	
}
.imagen-velo-fondo3{
	background-image: url("../img/600x800_fondo-3.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
	position: absolute;
	width: 1000px;
	height: 100%;
	right: 0px;
}
.imagen-velo{
	background-image: url("../img/fondo-top-home.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.item {
	background-position: right top;
	background-repeat: no-repeat;
	background-size: contain;
  }
.letras-slide{
	font-size: 2rem;
	color: #c1d0ef;
	position: relative;
	z-index: 500;
	line-height: 1.1;
	text-align: center;
	height: 350px;
	vertical-align: bottom;
	display: table-cell;
	display: flex;
	align-items: center;
	justify-content: end;
}
.letras-slide .txt-slide{
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
}
.nosotros-g{
	margin-top: 180px;
}
.nosotros-g p{
	margin-bottom: 30px;
}
.titulo-seccion{
	margin-bottom: 40px;
	border-bottom: 1px solid #c1d0ef;
}
.titulo-seccion h1{
	color: #5098c7;
	font-size: 2rem;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	padding-bottom: 20px;
	border-bottom: 3px solid #1d8378;
	display: inline-block;
}
.titulo-seccion2{
	margin-bottom: 60px;
	border-bottom: 1px solid #c1d0ef;
}
.titulo-seccion2 h1{
	color: #c1d0ef;
	font-size: 2rem;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	padding-bottom: 20px;
	border-bottom: 3px solid #5098c7;
	display: inline-block;
}
/** SERVICIOS SOCIOS */
.servicios-socios{
	padding: 30px 0px 30px 0px;
	background-color: #fff;
	position: relative;
	z-index: 500;
}
.sevicios-g{
	background-color: #00446d;
	padding: 40px 30px;
	border-radius: 30px 30px 30px 30px;
	-moz-border-radius: 30px 30px 30px 30px;
	-webkit-border-radius: 30px 30px 30px 30px;
}
/**  Separadores **/
.separador1{
	background-color: #5098c7;
	position: absolute;
	left: 0px;
	/*top: 50%;
	margin-top: -400px;*/
	height: 807px;
	width: 343px;
	overflow: hidden;
	display: none;
}
.imagen-fondo{
	height: 100%;
	width: 100%;
	background-image: url("../img/fondoseparador.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
}
.imagen-filtro{
	height: 100%;
	width: 100%;
	background-image: url("../img/separador1.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
}

.separador2{
	background-color: #5098c7;
	position: absolute;
	right: 0px;
	/*top: 50%;
	margin-top: -400px;*/
	height: 807px;
	width: 343px;
	overflow: hidden;
	display: none;
}
.imagen-fondo2{
	height: 100%;
	width: 100%;
	background-image: url("../img/fondoseparador.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
}
.imagen-filtro2{
	height: 100%;
	width: 100%;
	background-image: url("../img/separador2.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
}


.card-soc{
	color: #fff;
	margin-bottom: 45px;
}
.card-soc h2{
	color: #fff;
	font-size: 1.5rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	margin: 33px 0px 24px 0px;
}
.card-soc ul{
	margin-left: 15px;
}
.sociosg{
	margin-top: 40px;
	margin-bottom: 30px;
}
.card-socio {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border: 1px solid #6ca8d0;
	background: rgb(229,236,240);
	background: linear-gradient(90deg, rgba(229,236,240,1) 0%, rgba(255,255,255,1) 77%);
	margin-bottom: 30px;
}
.imag-soc-big{
	position: relative;
	width: 100%;
	display: none;
}
.imag-soc-small{
	position: relative;
	width: 100%;
	display: block;
}
.card-socio .soc-img-1-c {
	border-radius: 20px 0px 0px 20px;
	-moz-border-radius: 20px 0px 0px 20px;
	-webkit-border-radius: 20px 0px 0px 20px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.card-socio .soc-img-1-m {
	border-radius: 20px 0px 0px 20px;
	-moz-border-radius: 20px 0px 0px 20px;
	-webkit-border-radius: 20px 0px 0px 20px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.card-socio .soc-img-2-c {
	border-radius: 20px 20px 0px 0px;
	-moz-border-radius: 20px 20px 0px 0px;
	-webkit-border-radius: 20px 20px 0px 0px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.card-socio .soc-img-2-m {
	border-radius: 20px 20px 0px 0px;
	-moz-border-radius: 20px 20px 0px 0px;
	-webkit-border-radius: 20px 20px 0px 0px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.texto-soc-g{
	padding: 25px 25px 60px 25px;
}
.texto-soc-g p{
	margin-bottom: 15px;
}
.texto-soc-g .nombre-soc{
	color: #00446d;
	font-size: 1.5rem;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 10px;
	font-weight: 700;
}
.boton-mas{
	background-color: #1d8378;
	color: #fff;
	font-size: 1.5rem;
	padding: 10px 20px;
	position: absolute;
	right: 14px;
	bottom: 0;
	border-radius: 20px 0px 20px 0px;
	-moz-border-radius: 20px 0px 20px 0px;
	-webkit-border-radius: 20px 0px 20px 0px;
	cursor: pointer;
}
.alianza{
	padding: 120px 0px;
	
	z-index: 500;
	position: relative;
	color: #fff;
	font-size: 1.1rem;
	overflow: hidden;
}
.alianza .fondoal{
	
	background-image: url("../img/fondo-alianza.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	height: 150%;
	width: 100%;
	z-index: 550;
	position: absolute;
	top:0px;
	left: 0px;

}
.alinzcont{
	z-index: 600;
	position: relative;
}
.equipo-g{
	background-color: #f5f8fe;
	padding: 30px 0px 30px 0px;
}
.equipo-clientes{
	padding: 0px 0px 60px 0px;
	background-color: #fff;
	position: relative;
	z-index: 500;
}
.card-equipo {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border: 1px solid #6ca8d0;
	margin-bottom: 30px;
}
.card-equipo img{
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.texto-eqp-g{
	padding: 15px 15px;
	color: #00446d;
}
.texto-eqp-g .nombre-eqp{
	color: #00446d;
	font-size: 1.1rem;
	margin-bottom: 10px;
	font-weight: 700;
}
.clientesg{
	margin-top: 40px;
	margin-bottom: 30px;
}
.tira-clientes{
	width: 100%;
}
.tira-clientes img{
	height: 75px;
	width: auto;
	opacity: 0.6;
	transition: all 0.5s;
	cursor: pointer;
	margin: 0px 15px;
	margin-bottom: 30px;
	filter: grayscale(100%);
}
.tira-clientes img:hover{
	opacity: 1;
	filter: grayscale(0%);
}
.contacto{
	background-color: #f5f8fe;
	z-index: 500;
	position: relative;
}
.txt-contacto{
	height: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.textos-mas{
	display: none;
}
.hamburger {
	background: transparent;
	border: transparent;
	cursor: pointer;
}
.menu-resp{
	position: absolute;
	top: 100px;
	right: 0px;
	text-align: right;
	height: 120px;
	width: 200px;
	display: none;
	
}
.menu-resp ul{
	list-style: none;
	position:absolute;
	width: 100%;
    padding: 20px 30px;
}
.menu-resp ul li{
	font-size: 0.9rem;
	color: #FFF;
	margin-bottom: 10px;
	font-weight: 400;
	text-transform: uppercase;
}
.menu-resp ul li:first-child{
	margin-left: 0px;
}
.mb-al{
	margin-bottom: 30px;
}
/* Dual Ring*/
.lds-dual-ring {
	display: inline-block;
	width: 100px;
	height: 100px;
  }
  .lds-dual-ring:after {
	content: " ";
	display: block;
	width: 100px;
	height: 100px;
	margin: 1px;
	border-radius: 50%;
	border: 10px solid #014997;
	border-color: #014997 transparent #014997 transparent;
	animation: lds-dual-ring 1.2s linear infinite;
  }
  @keyframes lds-dual-ring {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
  }
  .logo-slide img{
	width: 200px;
	height: auto;
}
.vergmaps{
	background-color: #00446d;
	padding: 15px 20px;
	display: inline-block;
	font-size: 0.9rem;
	position: absolute;
	top: 0;
}
.vergmaps a{
	color: #fff;
}
.hideprof{
	display: flex;
}
@media (min-width: 480px) and (orientation: landscape) { 
	.letras-slide{
		font-size: 2.5rem;
		height: 320px;
	}
	/*.nosotros-g{
		margin-top: 300px;
	}*/
}
@media (min-width: 576px) {
	.idioma {
		font-size: 1rem;
		text-align: right;
	}
	.idioma ul {
		padding-top: 8px;
	}
	.idioma .separador-li{
		margin: 0px 8px 0px 8px;
	}
	.letras-slide{
		font-size: 2.5rem;
		height: 320px;
	}
	.sevicios-g{
		padding: 80px 60px;
		
	}
	.logo-slide img{
		width: 250px;
		height: auto;
	}

}
@media (min-width: 768px) {
	.nosotros-g{
		margin-top: 180px;
	}
	.header-first-section{
		padding: 147px 0px 60px 0px;
	}
	.servicios-socios{
		padding: 60px 0px 60px 0px;
	}
	.sociosg{
		margin-top: 80px;
		margin-bottom: 60px;
	}
	.equipo-g{
		padding: 60px 0px 60px 0px;
	}
	.clientesg{
		margin-top: 80px;
		margin-bottom: 60px;
	}
	.menu{
		display: block;
		margin-top: 25px;
	}
	
	.menu{
		margin-top: 25px;
	}
	.letras-slide{
		font-size: 3rem;
		height: 200px;
		text-align: end;
	}
	.titulo-seccion h1{
		font-size: 2.5rem;
		
	}
	.titulo-seccion2 h1{
		font-size: 2.5rem;
	}
	.separador1{
		display: block;
	}
	
	.separador2{
		display: block;
	}
	.mb-al{
		margin-bottom: 0px;
	}
	.imag-soc-big{
		display: block;
	}
	.imag-soc-small{
		display: none;
	}
	.texto-soc-g{
		padding: 25px 0px 60px 0px;
	}
	.logo-slide img{
		width: 270px;
		height: auto;
	}
	.hideprof{
		display: none;
	}
}
@media (min-width: 768px) and (orientation: landscape) { 
	
}
@media (min-width: 992px) {
	.menu-g{
		padding: 40px 20px;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 600;
		overflow: hidden;
		display: block;
	}
	.menu ul li{
		font-size: 0.87rem;
		margin-left: 15px;
	}
	.menu-g .fondo-blanco{
		
		width: 100%;
		position: absolute;
		left: 0;
		top: -180px;
		height: 180px;
	}
	.menu-responsive{
		display: none;
	}
	.menuresp-g{
		display: none;
	}
	.menu-center{
		text-align: left;
	}
	.linea{
		margin-top: 10px;
	}
	.idioma {
		font-size: 1rem;
		color: #fff;
	}
	.idioma ul {
		padding-top: 20px;
	}
	.letras-slide{
		font-size: 3.2rem;
		height: 150px;
	}
	.logo-slide img{
		width: 300px;
		height: auto;
	}
	.hideprof{
		display: flex;
	}
}
@media (min-width: 1200px) {
	.menu-g .fondo-blanco{
		width: 100%;
		position: absolute;
		left: 0;
		top: -160px;
		height: 160px;
	}
	.menu-center{
		text-align: center;
	}
	.menu{
		margin-top: 25px;
	}
	.letras-slide{
		font-size: 3.8rem;
		height: 250px;
	}
	
}
@media (min-width: 1500px) {
	.menu-g{
		padding: 40px 87px;	
	}
	.menu ul li{
		font-size: 0.95rem;
		margin-left: 20px;
	}
	.linea{
		margin-top: 13px;
	}

	.letras-slide{
		font-size: 4.5rem;
		height: 450px;
	}
	.logo-slide img{
		width: 400px;
		height: auto;
	}
}